PSNUP(1)

NOM
psnup

SYNOPSIS
psnup [OPTION...] -NOMBRE [FICHIER_ENTRÉE [FICHIER_SORTIE]]

DESCRIPTION

psnup utilise pstops pour imposer plusieurs pages logiques sur chaque page physique d’une feuille de papier.

Les formats de feuille peuvent être indiqués soit par un nom (consulter paper(1)) ou sous la forme de largeurxhauteur (consulter psutils(1) pour les unités autorisées). psnup dispose plusieurs pages d’un document PostScript sur une seule page.

-NOMBRE
    Nombre de pages à imposer sur chaque page de sortie.

FICHIER_ENTRÉE
    « - » ou aucun argument FICHIER_ENTRÉE spécifié signifie entrée standard.

FICHIER_SORTIE
    « - » ou aucun argument FICHIER_SORTIE spécifié signifie sortie standard.

OPTIONS

-p FORMAT, --paper FORMAT
    Nom du format de papier en sortie ou dimensions (LARGEURxHAUTEUR).

-P FORMAT_ENTRÉE, --inpaper FORMAT_ENTRÉE
    Nom du format de papier en entrée ou dimensions (LARGEURxHAUTEUR).

-m DIMENSION, --margin DIMENSION
    Largeur de la marge autour de chaque page de sortie [par défaut 0 pt]. Cela est utile pour des feuilles de vignettes car les marges originales de page seront rétrécies.

-b DIMENSION, --border DIMENSION
    Dimension de la bordure autour de chaque page d’entrée.

-d [DIMENSION], --draw [DIMENSION]
    Dessin d’une ligne de l’épaisseur indiquée autour de chaque page (épaisseur relative aux dimensions de la page d’entrée, par défaut 1 point et par défaut pas de ligne ; épaisseur fixe pour les PDF).

-l, --rotatedleft
    Rotation de 90 degrés à gauche des pages d’entrée.

-r, --rotatedright
    Rotation de 90 degrés à droite des pages d’entrée.

-f, --flip
    Intervertir les largeur et hauteur de page de sortie.

-c, --transpose
    Intervertir les colonnes et lignes (selon l’ordre majeur-colonne).

-t NOMBRE, --tolerance NOMBRE
    Surface maximale inutilisée en pt² (square pt – par défaut 100 000).

-v, --version
    Afficher la version du programme et terminer.

-q, --quiet
    Ne pas afficher la progression.

COMMENTAIRES
psnup échoue avec une erreur s’il ne peut pas arranger les pages d’entrée de façon à perdre moins que la tolérance indiquée. Par défaut, la taille de la page de sortie est la même que celle de la page d’entrée. Si aucune n’est précisée dans le document ou sur la ligne de commande, la taille par défaut indiquée dans la commande « paper » est utilisée. Par défaut, la taille de la page d’entrée est celle de la page de sortie. Dans le mode majeur-ligne (valeur par défaut), les pages adjacentes sont placées selon les lignes dans la page. Dans le mode majeur-colonne, elles le sont selon les colonnes.

EXEMPLES
L’utilisation potentielle de cet utilitaire est diverse, mais une utilisation particulière est conjointement avec psbook(1). Par exemple, en utilisant groff pour créer un document PostScript et lpr comme gestionnaire d’impression UNIX , une commande typique en ligne de commande peut ressembler à ceci :

groff -Tps -ms fichier | psbook | psnup -2 | lpr

où fichier est un document de 4 pages. Cette commande aboutira à une impression d’un document de 2 pages du fichier par page et à un réarrangement de l’ordre des pages pour correspondre aux pages 4 et 1 du document d’entrée sur la première page de sortie et aux pages 2 et 3 du document d’entrée sur la seconde page de sortie.

AUTEUR
Reuben Thomas <rrt@sc3d.org>

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.